<div class="container">
<h1> Mon Premier blog - exercice OpenClassroom</h1>

  <div class="row">
  <div class="col-md-12">
    <h2> Posts du blog</h2>
    <ul class="list-group">
      <app-post
        *ngFor="let post of posts"
        [PostTitle]="post.title"
        [PostContent]="post.content"
        [PostLoveIts]="post.loveIts"
        [PostCreated_at]="post.created_at"
      ></app-post>
    </ul>
  </div>
</div>
</div>
